/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.style2 {font-size: 18px; color: #9F291F;}
.style3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #990000;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}


.class1 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.class1 a:visited {
	color: #ffffff;
	text-decoration: none;
}
.class1 a:hover {
	color: #F3B6C7;
	text-decoration: none;
}
.class1 a:active {
	color: #FFFFFF;
	text-decoration: none;
}
.class1 a:link {
	text-decoration: none;
}



.class2 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2D682E;
	font-weight: bold;
}
.class2 a:visited {
	color: #b4cfb5;
	text-decoration: none;
}
.class2 a:hover {
	color: #b4cfb5;
	text-decoration: none;
}
.class2 a:active {
	color: #2D682E;
	text-decoration: none;
}
.class2 a:link {
	text-decoration: none;
}




.class3 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #9E2920;
	font-weight: bold;
}
.class3 a:visited {
	color: #A12820;
	text-decoration: none;
}
.class3 a:hover {
	color: #006600;
	text-decoration: none;
}
.class3 a:active {
	color: #006600;
	text-decoration: none;
}
.class3 a:link {
	text-decoration: none;
}


.style12 {color: #9E2920; font-weight: bold; }
.style18 {font-size: 9px; color: #990000;}
.style19 {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	color: #308422;
	font-weight: 500;
}
.style21 {
	font-size: 12px;
	color: #000000;
	font-weight: 500;
}
.style22 {
	color: #327A2E;
	font-size: 12px;
	font-weight: 600;
}
.style10 {color: #9E2920}

.style2 {font-size: 18px; color: #9F291F;
         padding-top: 10px;
}
.style3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	color: #990000;
	font-weight: 400;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	color: #9E2920;
	font-size: 12px;
	font-weight: bold;
}
a:visited {
	color: #006600;
	text-decoration: none;
}
a:hover {
	color: #006600;
	text-decoration: none;
}
a:active {
	color: #FFFFFF;
	text-decoration: none;
}
a:link {
	text-decoration: none;
}
.style5 {
	color: #2B7F21;
	font-weight: bold;
}
.style6 {
	color: #367A23;
	font-weight: bold;
}
.style7 {
	
	color: #9E2920;
	font-size: 12;
	font-weight: bold;
}
.style9 {color: #2B7F21}
.style10 {color: #9E2920}
.style12 {color: #9E2920; font-weight: bold; }
.style14 {
	font-size: 24px;
	color: #2D7C29;
	font-family: "Times New Roman", Times, serif;
	font-weight: 400;
}
.style16 {
	color: #000000;
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: 400;
}
.style18 {font-size: 9px}

.style28 {
	font-size: 14px;
	font-weight: bold;
	color: #2D682E;
}



.style30 {
	font-size: 15px;
	font-weight: bold;
}
.style35 {font-size: 12px}
